uuid: 98d8e2ce-cd74-42ac-b8e0-e463e35818b1
langcode: en
status: true
dependencies:
  config:
    - block_content.type.stats_title
id: block_content.stats_title.default
targetEntityType: block_content
bundle: stats_title
mode: default
content:
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
